Subject: Re: OpenGL...
From: "Robert Collins" <[email-masked]>
To: "Julia A . Case" <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 7 Dec 2000 11:31:45 +1100

----- Original Message -----
From: "Julia A . Case" <[email-masked]>
To: "Robert Collins" <[email-masked]>
Cc: <[email-masked]>
Sent: Thursday, December 07, 2000 11:20 AM
Subject: Re: OpenGL...

> Quoting Robert Collins ([email-masked]):
> > Have you looked into using XFree86? It has openGL support.
> >
> XFree86 isn't currently working on Win98 (just NT/2000 support).
> Plus I like using the Windows environment as the Window Manager instead of
> running a seperate screen just for X apps (was that clear?)
>
> Julie
>

I didn't pick up on that - or that you were using windows 98. Mind you, Harold is doing a great job on the 98 port, and after that I
believe the window for window support is on the list...

Rob

--
Want to unsubscribe from this list?
Send a message to [email-masked]